IBM DB2 High Performance Unload load for LUW 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1793904 漏洞类型 缓冲区错误
发布时间 2019-10-22 更新时间 2019-10-25
CVE编号 CVE-2019-4523 CNNVD-ID CNNVD-201910-1296
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1296
|漏洞详情
IBM DB2是美国IBM公司的一套关系型数据库管理系统。该系统的执行环境主要有UNIX、Linux、IBMi、z/OS以及Windows服务器版本。High Performance Unload load for LUW是一款DB2实用程序。该程序能够用于从表空间或映像副本卸载DB2表。 IBM DB2 High Performance Unload load for LUW 6.1版本和6.5版本中存在缓冲区错误漏洞,该漏洞源于程序没有进行正确的边界检查。本地攻击者可利用该漏洞以root权限在系统上执行任意代码。
|参考资料

来源:supportcontent.ibm.com

链接:https://supportcontent.ibm.com/support/pages/node/1073236


来源:exchange.xforce.ibmcloud.com

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/165481


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-4523